Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6861 - tar dead after selective directory extraction command
Summary: tar dead after selective directory extraction command
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 21:18 UTC by J.M. Roth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-11 15:27:34 UTC


Attachments (Terms of Use)

Description J.M. Roth 1999-11-09 21:18:29 UTC
When I try to extract a certain directory from our tape
drive using:
tar -xvf /dev/st0 home/FV/etimine
tar dies (D in ps -aux)
tar -tvf /dev/st0 works, it displays the tar's contents
a complete extraction also works
upgraded to tar 1.13 already, same error

Comment 1 J.M. Roth 1999-11-09 22:14:59 UTC
sorry, tar also seems "D" (dead) during a full restore or something
why does it show as "dead"? confusion!

Comment 2 Bernhard Rosenkraenzer 1999-11-11 15:27:59 UTC
The process state "D" means "uninterruptible sleep (IO)", and is
perfectly normal for tasks handling slow media such as tape drives or
floppy disks.


Note You need to log in before you can comment on or make changes to this bug.